Hi
Upgrade to:
Netware 6.5sp8 and eDir 8.8sp5 breaks PHP5 simplexml. It does not load.

>>>>>>>>>>logger screen >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

Module APACHE2.NLM load status OK

SERVER-5.70-918: Loader cannot find public symbol: _zval_copy_ctor_func
for modle PHP_BZ2.NLM

SERVER-5.70-918: Loader cannot find public symbol: _safe_erealloc for
module PH_BZ2.NLM

SERVER-5.70-918: Loader cannot find public symbol:
php_stream_locate_url_wrappe for module PHP_LIBXML.N

SERVER-5.70-918: Loader cannot find public symbol: php_le_stream_context
for moule PHP_LIBXML.N

SERVER-5.70-918: Loader cannot find public symbol: _zval_copy_ctor_func
for modle PHP_GD.NLM

SERVER-5.70-918: Loader cannot find public symbol: _zval_dtor_func for
module PP_ICONV.NL

SERVER-5.70-918: Loader cannot find public symbol: _zval_copy_ctor_func
for modle PHP_ICONV.NL

SERVER-5.70-918: Loader cannot find public symbol: _zval_copy_ctor_func
for modle PHP_MYSQL.NL

SERVER-5.70-918: Loader cannot find public symbol:
php_stream_locate_url_wrapper
for module PHP_LIBXML.N

SERVER-5.70-918: Loader cannot find public symbol: php_le_stream_context
for module PHP_LIBXML.N

Module PHP_SIMP.NLM cannot be loaded until PHP_LIBXML is loaded

APACHE2.NLM
Loaded from [SYS:\APACHE2\] on Feb 24, 2010 9:03:22 pm
(Address Space = OS)
Apache Web Server 2.0.63
Version 2.00.63 April 25, 2008

>>>>php.ini sections>>>>>>>>>>>>

extension=php_libxml.nlm
;Note that you have to load before simplexml and soap since they depend
on it.
extension=php_simplexml.nlm